@media only screen and (max-width: 768px) {
	
#header {
	padding:25px 0;
}

#logo {
	text-align:center;
}

#logo img {
	width:100%;
}
	
#links {
	display:none;
}
	
#nav-bar {
	display:none;
}

#mobile-nav {
	display:table-cell;
}

#main h1 {
	font-size:42px;
}

#main h2 {
	font-size:36px;
}

#buttons a {
	font-size:24px;
}

#features .col {
	width:100%;
}

#footer .col {
	width:33% !important;
	margin-bottom:40px;
}


	
}

@media only screen and (max-width:600px) {
	
#buttons a {
	width:100%;
	margin-bottom:10px;
}

#buttons a:nth-child(2) {
	float:none;
}

#main .block img {
	width:100%;
}

#main .block .desc {
	width:100%;
}

#spec .col {
	width:100%;
	margin:20px 0;
}

#spec header {
	display:inline-block;
	margin:20px 0;
}

#spec .manual {
	float:left;
	margin-top:15px;
}

.tabs label {
	float: none;
	width: 100%;
}

#delivery .col:nth-child(1) {
	width:100%;
	margin-bottom:40px;
}

#delivery .col:nth-child(2) {
	width:100%;
}

#newsletter a {
	width:50%;
	margin-top:10px;
}

}
	
	